*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  min-height: 100%;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
  color: #ffffff;
  background: #202020;
  -webkit-font-smoothing: antialiased;
}

img,
picture,
svg {
  display: block;
  max-width: 100%;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figure {
  margin: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

button,
input,
textarea,
select {
  font: inherit;
}

button {
  cursor: pointer;
}

:root {
  --container: 1280px;
  --padding: 16px;
}

.container {
  width: min(100% - var(--padding) * 2, var(--container));
  margin-inline: auto;
}

.all {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.header {
  background: #262626;
  border-bottom: 1px solid rgba(255, 255, 255, 0.0784313725);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  z-index: 100;
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.telephone {
  display: none;
}
@media screen and (max-width: 1024px) {
  .telephone {
    display: block;
    margin-left: 20px;
  }
}

.logo {
  width: 25%;
}
@media screen and (max-width: 1200px) {
  .logo {
    width: auto;
  }
}
.logo img {
  max-width: 144px;
  width: 144px;
}
@media screen and (max-width: 1024px) {
  .logo img {
    max-width: 120px;
    width: 120px;
  }
}

.header__right {
  width: 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 1200px) {
  .header__right {
    width: auto;
  }
}

.top__menu {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1200px) {
  .top__menu {
    width: auto;
  }
}
.top__menu .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.top__menu .menu .menu-item {
  margin-right: 22px;
}
.top__menu .menu .menu-item a {
  font-size: 13px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.5019607843);
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
.top__menu .menu .menu-item a:hover {
  color: #F3E600;
}
.top__menu .menu .menu-item:nth-last-child(1) {
  margin-right: 0;
}

.lang {
  margin-right: 64px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.5019607843);
}
.lang .active {
  color: #F3E600;
}
.lang a {
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
.lang a:hover {
  color: #F3E600;
}
@media screen and (max-width: 600px) {
  .lang {
    margin: 0;
    margin-right: 16px;
  }
}
@media screen and (max-width: 480px) {
  .lang {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 0;
  }
}

.button1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #111111;
  background: #F3E600;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  border-radius: 12px;
  font-size: 12px;
  font-weight: 600;
  padding: 10px 24px;
}
.button1:hover {
  opacity: 0.6;
}

.burger__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: none;
  margin-left: 64px;
}
@media screen and (max-width: 1200px) {
  .burger__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 600px) {
  .burger__button {
    margin-left: 16px;
  }
}

.burger__name {
  font-size: 17px;
  color: #fff;
  line-height: 100%;
  margin-right: 11px;
  display: none;
}
@media screen and (max-width: 1024px) {
  .burger__name {
    font-size: 14px;
  }
}

.burger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 30px;
  height: 30px;
  position: relative;
}
.burger span {
  width: 25px;
  height: 2px;
  margin-bottom: 5px;
  background: #F3E600;
  display: block;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
.burger span:nth-last-child(1) {
  margin-bottom: 0;
}
.burger span:nth-child(2) {
  width: 15px;
}
.burger span:nth-child(3) {
  width: 20px;
}
.burger__opened span {
  position: absolute;
  margin-bottom: 0;
}
.burger__opened span:nth-child(1) {
  -webkit-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
  opacity: 0;
  visibility: hidden;
}
.burger__opened span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 25px;
}
.burger__opened span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 25px;
}

.body__opened {
  overflow: hidden;
}

.back {
  background: rgba(0, 0, 0, 0.7);
  /* backdrop-filter: blur(16.7px); */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 98;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  opacity: 0;
  visibility: hidden;
}

.back__opened {
  opacity: 1;
  visibility: visible;
}

.body__opened .back {
  opacity: 1;
  visibility: visible;
}

.mobile {
  position: fixed;
  top: 80px;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  -webkit-transform: translate(100%, 0);
          transform: translate(100%, 0);
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
@media screen and (max-width: 1024px) {
  .mobile {
    top: 80px;
  }
}
.mobile .top__menu .menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.mobile .top__menu .menu .menu-item {
  margin-right: 0;
  margin-bottom: 10px;
}
.mobile .top__menu .menu .menu-item a {
  font-size: 20px;
  display: block;
  color: #fff;
}
.mobile .top__menu .menu .menu-item-has-children a::after {
  display: none;
}
.mobile .top__menu .menu .menu-item-has-children .sub-menu {
  display: block;
  position: relative;
  background: transparent;
}
@media screen and (max-width: 1024px) {
  .mobile {
    width: 100%;
    overflow-y: scroll;
  }
}

.mob {
  border: 1px solid rgba(212, 168, 0, 0.3019607843);
  background: #151515;
  padding: 15px;
  border-radius: 12px;
}

.mobile__menu .top__menu {
  margin-right: 0;
}
.mobile__menu .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.mobile__menu .menu .menu-item {
  width: 100%;
}

.mobile__opened {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

/* .preloader {
    position: fixed;
    inset: 0;
    z-index: 99999;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #202020;

    transition: opacity 0.5s ease, visibility 0.5s ease;
}

.preloader.is-hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.preloader__inner {
    position: relative;

    width: 280px;
    height: 280px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.preloader__logo {
    position: relative;
    z-index: 2;

    width: 170px;
    height: auto;

    display: block;
}

.preloader__circle {
    position: absolute;
    inset: 0;

    transform: rotate(-90deg);
}

.preloader__circle svg {
    width: 100%;
    height: 100%;
}

.circle-bg {
    fill: none;
    stroke: rgba(255, 255, 255, 0.15);
    stroke-width: 2;
}

.circle-progress {
    fill: none;
    stroke: #ffed00;
    stroke-width: 3;

    stroke-linecap: round;

    stroke-dasharray: 578;
    stroke-dashoffset: 578;

    animation: loading 2.5s ease-in-out forwards;
}

@keyframes loading {
    from {
        stroke-dashoffset: 578;
    }

    to {
        stroke-dashoffset: 0;
    }
} */
.preloader {
  position: fixed;
  inset: 0;
  z-index: 99999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #202020;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.preloader.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.preloader__inner {
  width: 280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.preloader__logo {
  width: 170px;
  height: auto;
  display: block;
  margin-bottom: 25px;
}

.preloader__bottom {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}

.preloader__progress {
  position: relative;
  width: 100%;
  height: 3px;
  background: rgba(255, 255, 255, 0.15);
  overflow: hidden;
}

.preloader__progress-fill {
  width: 0;
  height: 100%;
  background: #ffed00;
  -webkit-transition: width 0.1s linear;
  transition: width 0.1s linear;
}

.preloader__percent {
  min-width: 38px;
  font-size: 14px;
  line-height: 1;
  color: #ffed00;
  font-weight: 500;
  text-align: right;
}

.main {
  padding-top: 70px;
}
@media screen and (max-width: 1024px) {
  .main {
    padding-top: 61.55px;
  }
}

.section1 {
  position: relative;
  background-size: cover !important;
  background-position: bottom !important;
  height: 690px;
}
@media screen and (max-width: 480px) {
  .section1 {
    height: 515px;
  }
}
.section1 .container {
  z-index: 1;
  position: relative;
}

.section1__row {
  padding-top: 160px;
}
@media screen and (max-width: 1400px) {
  .section1__row {
    padding: 200px 0;
  }
}
@media screen and (max-width: 1200px) {
  .section1__row {
    padding: 160px 0;
  }
}
@media screen and (max-width: 600px) {
  .section1__row {
    padding: 120px 0;
  }
}

.section1__title {
  font-weight: bold;
  font-size: 68px;
  line-height: 100%;
  margin-bottom: 30px;
}
.section1__title span {
  color: #F3E600;
}
@media screen and (max-width: 1024px) {
  .section1__title {
    font-size: 48px;
  }
}

.section1__text {
  max-width: 400px;
  font-size: 14px;
  line-height: 24.5px;
}

.section2 {
  padding: 100px 0;
  background: #262626;
}
@media screen and (max-width: 1024px) {
  .section2 {
    padding: 60px 0;
  }
}

.section2__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  .section2__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.section2__left {
  width: 44%;
}
@media screen and (max-width: 1024px) {
  .section2__left {
    width: 100%;
    margin-bottom: 60px;
  }
}

.section2__right {
  width: 48%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 1024px) {
  .section2__right {
    width: 100%;
  }
}

.section2__title {
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 26px;
  line-height: 120%;
}
@media screen and (max-width: 1024px) {
  .section2__title {
    font-size: 34px;
  }
}

.section2__txt {
  font-size: 14px;
  color: #fff;
  line-height: 24.5px;
  margin-bottom: 50px;
}

.section2__txt2 {
  font-size: 16px;
  text-transform: uppercase;
  line-height: 24px;
  margin-bottom: 26px;
  font-weight: bold;
}
@media screen and (max-width: 1024px) {
  .section2__txt2 {
    font-size: 15px;
  }
}

.section2__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 7px;
}

.s2__item {
  border: 1px solid rgba(212, 168, 0, 0.3019607843);
  background: #202020;
  border-radius: 8px;
  padding: 20px;
  width: calc(33.3333333333% - 7px);
}
@media screen and (max-width: 1024px) {
  .s2__item {
    width: 100%;
    padding: 15px 20px;
  }
}

.s2__item-ico {
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 200px;
  background: #242424;
  margin-bottom: 13px;
}

.s2__item-title {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  color: #F3E600;
  margin-bottom: 7px;
}

.s2__item__txt {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.7490196078);
}

.slogan {
  position: relative;
  border-radius: 12px;
  background: rgba(129, 129, 129, 0.0509803922);
  padding: 20px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 0px;
}
@media screen and (max-width: 1024px) {
  .slogan {
    margin-bottom: 0px;
  }
}
.slogan::after {
  content: "";
  width: 3px;
  height: 100%;
  background: #F3E600;
  -webkit-box-shadow: 0px 0px 14.7px #D4A800;
          box-shadow: 0px 0px 14.7px #D4A800;
  position: absolute;
  left: 0;
  top: 0;
}
.slogan::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(-190deg, rgba(212, 168, 0, 0) 0%, rgba(212, 168, 0, 0.3019607843) 30%);
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

.slogan__txt {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.5019607843);
}
.slogan__txt span {
  font-weight: bold;
  font-size: 15px;
  color: #F3E600;
}

.section2__txt3 {
  font-size: 38px;
  font-weight: 200;
  line-height: 100%;
}
@media screen and (max-width: 1024px) {
  .section2__txt3 {
    font-size: 28px;
  }
}
.section2__txt3 span {
  color: #F3E600;
}

.section {
  padding-top: 100px;
}
@media screen and (max-width: 1024px) {
  .section {
    padding-top: 60px;
  }
}

.section__title {
  font-size: 44px;
  font-weight: bold;
  line-height: 120%;
}
@media screen and (max-width: 1024px) {
  .section__title {
    font-size: 24px;
  }
}

.section3__title {
  text-align: center;
  margin-bottom: 40px;
}

.services {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 21px;
}

.service__item {
  width: calc(33.3333333333% - 14px);
  padding: 0 6px;
  padding-top: 10px;
  padding-bottom: 20px;
  border-radius: 12px;
  background: #262626;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  border: 1px solid rgba(255, 255, 255, 0.0588235294);
  position: relative;
}
.service__item::before {
  content: "";
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0;
          box-shadow: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 12px;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  z-index: -1;
}
.service__item:hover::before {
  -webkit-box-shadow: 0px 0px 10px rgba(212, 168, 0, 0.3019607843);
          box-shadow: 0px 0px 10px rgba(212, 168, 0, 0.3019607843);
}
@media screen and (max-width: 1024px) {
  .service__item {
    width: calc(33.3333333333% - 16px);
  }
}
@media screen and (max-width: 768px) {
  .service__item {
    width: calc(50% - 16px);
  }
}
@media screen and (max-width: 480px) {
  .service__item {
    width: 100%;
  }
}

.service__img {
  height: 225px;
  border-radius: 12px;
  overflow: hidden;
}
.service__img img {
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
@media screen and (max-width: 1024px) {
  .service__img {
    height: auto;
  }
}

.service__content {
  margin-top: 20px;
  padding: 0 14px;
}

.service__title {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 16px;
}

.service__desc {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5019607843);
}

.section4__title {
  margin-bottom: 40px;
  text-align: center;
}

.block1 {
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.0784313725);
  background: #262626;
  padding-top: 44px;
  padding-bottom: 34px;
  padding-left: 24px;
  padding-right: 24px;
}
@media screen and (max-width: 1024px) {
  .block1 {
    padding-top: 34px;
    padding-bottom: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.block1__title {
  margin-bottom: 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .block1__title {
    font-size: 15px;
  }
}
.block1__title::before {
  content: "";
  min-width: 9px;
  min-height: 9px;
  border-radius: 100px;
  background: #F3E600;
  margin-right: 12px;
  display: block;
}

.row1 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 12px 1fr 12px 1fr 12px 1fr 12px 1fr 12px 1fr 12px 1fr 12px 1fr 12px 1fr;
  grid-template-columns: repeat(9, 1fr);
  gap: 12px;
}
@media screen and (max-width: 1024px) {
  .row1 {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.row1__item {
  border-radius: 8px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 64px;
  padding: 5px 10px;
}
.row1__item img {
  height: 54px;
  -o-object-fit: contain;
     object-fit: contain;
}

.row2 {
  margin-top: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 23px;
}
@media screen and (max-width: 1024px) {
  .row2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.row2 .block1 {
  width: 32%;
}
@media screen and (max-width: 1024px) {
  .row2 .block1 {
    width: 100%;
  }
}
.row2 .block1 .row1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 12px;
}
.row2 .block1 .row1 .row1__item {
  width: calc(33.3333333333% - 8px);
}
@media screen and (max-width: 1024px) {
  .row2 .block1 .row1 .row1__item {
    width: calc(50% - 8px);
  }
}

.section5 {
  background: #262626;
  padding: 50px 0;
  margin-top: 50px;
}

.s5__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1024px) {
  .s5__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.s5__left {
  width: 48%;
}
.s5__left video {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 12px;
}
@media screen and (max-width: 1024px) {
  .s5__left {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

.s5__right {
  width: 48%;
}
@media screen and (max-width: 1024px) {
  .s5__right {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 30px;
  }
}

.section5__title {
  margin-bottom: 24px;
  line-height: 44px;
  padding: 0 60px;
  padding-right: 0;
}
@media screen and (max-width: 1024px) {
  .section5__title {
    line-height: 100%;
    padding: 0;
    text-align: center;
  }
}

.section5__txt {
  font-size: 14px;
  color: #fff;
}

.section6__title {
  text-align: center;
  margin-bottom: 40px;
}

.slide__item {
  background: #262626;
  border: 1px solid rgba(255, 255, 255, 0.0784313725);
  border-radius: 12px;
  padding: 12.75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.slide__img {
  margin-bottom: 24px;
  position: relative;
}
.slide__img .slider__img {
  border-radius: 12px;
  height: 264px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.search {
  width: 40px;
  height: 40px;
  background: #101010;
  border-radius: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 12px;
  right: 12px;
}

.slide__title {
  font-weight: bold;
  line-height: 16.9px;
  margin-bottom: 0px;
  min-height: 52px;
}

.slide__desc {
  color: #fff;
  font-size: 12px;
}

.slider {
  position: relative;
}

.slider2 {
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .slider2 {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .sl__arrows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 20px;
  }
}

.sl__left {
  width: 38px;
  height: 38px;
  border: 1px solid #fff;
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.sl__left:hover {
  opacity: 0.6;
}
@media screen and (max-width: 1024px) {
  .sl__left {
    position: relative;
    margin: 0;
    margin-right: 16px;
  }
}

.sl__right {
  width: 38px;
  height: 38px;
  border: 1px solid #fff;
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
}
.sl__right:hover {
  opacity: 0.6;
}
@media screen and (max-width: 1024px) {
  .sl__right {
    position: relative;
    margin: 0;
  }
}

.sl__pagin {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 34px;
}

.swiper-pagination-bullet {
  opacity: 1;
  background: #5F5F5F;
}

.swiper-pagination-bullet-active {
  background: #F3E600;
}

.s7__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  .s7__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.s7__left {
  width: 30%;
}
@media screen and (max-width: 1024px) {
  .s7__left {
    width: 100%;
    margin-bottom: 30px;
  }
}

.s7__right {
  width: 68%;
}
@media screen and (max-width: 1024px) {
  .s7__right {
    width: 100%;
  }
}

.s7__title {
  margin-bottom: 20px;
}

.s7__txt {
  font-size: 14px;
  color: #fff;
}

.s7__map img {
  width: 200%;
  -o-object-fit: cover;
     object-fit: cover;
}

.section8__title {
  text-align: center;
  margin-bottom: 40px;
}

.s8__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 21px;
}

.s8__item {
  width: calc(33.3333333333% - 15px);
}
@media screen and (max-width: 1024px) {
  .s8__item {
    width: calc(50% - 11px);
  }
}
@media screen and (max-width: 600px) {
  .s8__item {
    width: 100%;
  }
}

.s8__item {
  background: #262626;
  border: 1px solid rgba(255, 255, 255, 0.0784313725);
  border-radius: 12px;
  padding: 30px;
  padding-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  .s8__item {
    padding: 30px;
  }
}

.s8__item-ico {
  margin-bottom: 18px;
}
.s8__item-ico img {
  width: 36px;
  height: 36px;
  -o-object-fit: cover;
     object-fit: cover;
}

.s8__item-title {
  font-weight: bold;
  margin-bottom: 12px;
}

.s8__item-txt {
  font-size: 14px;
  color: #FFf;
}

.page__section {
  margin-top: 60px;
}
.page__section h1, .page__section h2, .page__section h3, .page__section h4, .page__section h5, .page__section h6 {
  margin-bottom: 30px;
}
.page__section p {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5019607843);
  margin-bottom: 30px;
}

.e {
  margin-top: 60px;
}

.e__title {
  font-size: 200px;
  font-weight: 700;
  text-align: center;
  color: #F3E600;
  line-height: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  .e__title {
    font-size: 140px;
  }
}

.e__txt {
  font-size: 18px;
  text-align: center;
  margin-bottom: 30px;
}

.e__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contacts {
  margin-top: auto;
}

.contacts {
  margin-top: 100px;
  background-size: cover !important;
  padding-top: 80px;
  padding-bottom: 150px;
}
@media screen and (max-width: 1024px) {
  .contacts {
    margin-top: 60px;
    padding-bottom: 30px;
    padding-top: 30px;
  }
}

.contacts__title {
  text-align: left;
  margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  .contacts__title {
    text-align: center;
  }
}

.cont__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 70%;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1024px) {
  .cont__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}

.cont__left {
  width: 48%;
}
@media screen and (max-width: 1024px) {
  .cont__left {
    width: 100%;
    margin-bottom: 30px;
  }
}

.cont__right {
  width: 48%;
  border: 1px solid rgba(255, 255, 255, 0.1098039216);
  border-radius: 12px;
  background: #161616;
  padding: 28px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}
@media screen and (max-width: 1024px) {
  .cont__right {
    width: 100%;
  }
}

.c__block {
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c__img {
  width: 36px;
  height: 36px;
  border-radius: 8px;
  background: rgba(212, 168, 0, 0.1215686275);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 14px;
}

.c__city {
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.3490196078);
  margin-bottom: 5px;
}

.c__adress {
  font-weight: 700;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
.c__adress:hover {
  color: #F3E600;
}
@media screen and (max-width: 1024px) {
  .c__adress {
    font-size: 12px;
  }
}
.c__adress:nth-last-child(1) {
  margin-bottom: 0;
}
.c__adress a {
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
}
.c__adress a:hover {
  color: #F3E600;
}

.sep {
  margin: 0 10px;
}

.socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social__item {
  margin-right: 10px;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  border: 1px solid rgba(255, 255, 255, 0.1098039216);
  background: #262626;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 10px;
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.3490196078);
}
.social__item:hover {
  border: 1px solid #F3E600;
  color: #F3E600;
}
.social__item:nth-last-child(1) {
  margin-right: 0;
}
.social__item img {
  margin-right: 5px;
}

.form__title {
  text-align: center;
  font-weight: 800;
  font-size: 18px;
  margin-bottom: 46px;
}

.form__input {
  margin-bottom: 30px;
}
.form__input input {
  width: 100%;
  border-radius: 0;
  outline: none;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2196078431);
  padding-bottom: 12px;
  background: transparent;
  text-transform: uppercase;
  font-size: 11px;
  color: #fff;
  font-weight: 700;
}
.form__input input::-webkit-input-placeholder {
  text-transform: uppercase;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.5019607843);
  font-weight: 700;
}
.form__input input::-moz-placeholder {
  text-transform: uppercase;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.5019607843);
  font-weight: 700;
}
.form__input input:-ms-input-placeholder {
  text-transform: uppercase;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.5019607843);
  font-weight: 700;
}
.form__input input::-ms-input-placeholder {
  text-transform: uppercase;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.5019607843);
  font-weight: 700;
}
.form__input input::placeholder {
  text-transform: uppercase;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.5019607843);
  font-weight: 700;
}

.c__item {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c__item:nth-last-child(1) {
  margin-bottom: 0;
}
@media screen and (max-width: 1024px) {
  .c__item {
    margin-bottom: 20px;
  }
}

.soc__title {
  font-size: 14px;
  font-weight: 500;
}

.form__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.6s ease 0s;
  transition: 0.6s ease 0s;
  cursor: pointer;
  padding: 14px;
  border-radius: 8px;
  background: #F3E600;
  border: none;
  outline: none;
  font-weight: 700;
  font-size: 15px;
  width: 100%;
  color: #000;
}
.form__button:hover {
  opacity: 0.6;
}

.wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-response-output {
  font-size: 14px;
}

.footer {
  background: #0A0A0A;
  border-top: 1px solid rgba(255, 255, 255, 0.0784313725);
  padding: 28px 0;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__row .logo {
  width: 33.3333333333%;
}
@media screen and (max-width: 1024px) {
  .footer__row .logo {
    width: auto;
  }
}
.footer__row .copy {
  width: 33.3333333333%;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .footer__row .copy {
    width: auto;
  }
}
.footer__row .policy {
  width: 33.3333333333%;
  text-align: right;
  display: block;
}
@media screen and (max-width: 1024px) {
  .footer__row .policy {
    width: auto;
  }
}
@media screen and (max-width: 1024px) {
  .footer__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer__row .copy {
    margin: 20px 0;
  }
}

.copy {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.3490196078);
}

.some__class {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.3490196078);
}
.some__class:hover {
  text-decoration: underline;
}

.tel__txt {
  font-size: 13px;
}

.soc__title {
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.3490196078);
  margin-bottom: 15px;
}